@charset "UTF-8";

/* rules
-------------------------------------------------------------*/
.abj{
	font-size:14px;
}
.abj.rental{
	margin-top:40px;
}
.abj .top_banner{
	text-align: center;
}
.abj .top_banner img{
	width: 100%;
	max-width: 630px;
	margin:0 auto;
}
.abj .caption{
	margin: 13px 0;
	font-size:16px;
	text-align: center;
}
.abj .br_sp{
	display: none;
}
.abj .explain_area{
	margin:0 7% 25px;
}
.abj .title{
	min-height: 30px;
	padding:0 10px;
	background: #F1F1F1;
	line-height:30px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.abj .explain{
	display: table-cell;
	width: 80%;
	padding: 10px;
	vertical-align: top;
	text-align: left;
}
.abj .explain + .explain{
	display: block;
	width: 100%;
	margin-top: 15px;
	text-align: center;
	font-size: 16px;
}
.abj .explain a{
	text-decoration:underline;
}
.abj .bg_gray{
	background:#F1F1F1;
	padding: 15px;
}
.abj .mark{
	display: table-cell;
	width: 20%;
	padding: 5px;
	text-align: center;
}
.abj .mark img{
	width: 100%;
	max-width:100px;
	margin:0 auto;
}
.abj .bottom_btn{
	width:40%;
	margin: 0 auto 30px;
	text-align: center;
}
.abj .bottom_btn a,
.abj .bottom_btn a:hover{
	display: block;
	margin: 0 auto;
	padding: 8px 3px;
	background: #FAFAFA;
	border: 1px solid rgba(51,51,51,0.3);
	border-bottom: 2px solid #CCC;
	border-right: 1px solid #CCC;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 1px #FFF;
	color: #555;
	text-decoration: none;
}
.abj .bottom_link{
	display:table;
	width:60%;
	margin:0 auto 30px;
	text-align: center;
}
.abj .bottom_link li{
	display:table-cell
}
.abj .bottom_link li img{
	width:100%;
	max-width: 80px;
	height: 35px;
}

